config-server-git: test
#application-test-begin
#这里后续添加公共参数值
liquidnet:
  security:
    username: user
    password: user123
  jwt:
    secret: qZHglvNP0n0aOOckHiQXq5JMD468J4eG
    expire-ttl: 43200
    refresh-ttl: 525600
    blacklist_grace_period: 5
  mysql:
    urlHostAndPort: zhengzai-test.rwlb.rds.aliyuncs.com:3306
    username: zhengzai
    password: $hAh4SGcDQ
  rabbitmq:
    host: 101.201.127.58
    port: 5672
    username: admin
    password: admin
    virtual-host: liquidnet
    adam:
      host: rabbitmq.zhengzai.tv
      port: 5672
      username: admin
      password: admin
      virtual-host: liquidnet
  knife4j:
    disable: false
  redis:
    host: r-2ze7002ckw5u75fgukpd.redis.rds.aliyuncs.com
    port: 6380
    password: PO@B!Iud32
    dragon:
      host: r-2ze7002ckw5u75fgukpd.redis.rds.aliyuncs.com
      port: 6380
      password: PO@B!Iud32
  mongodb:
    host: s-2zef656730e5a1d4-pub.mongodb.rds.aliyuncs.com:3717,s-2ze49872ed6aeb14-pub.mongodb.rds.aliyuncs.com:3717
    port: 3717
    user: root
    pwd: $hAh4SGcDQ
  service:
    adam:
      url-pay:
        pay: http://testdragon.zhengzai.tv/dragon/pay/dragonPay
        check: http://testdragon.zhengzai.tv/dragon/pay/checkOrder
        callback: http://testadam.zhengzai.tv/adam/member/order/callback
      url: http://devadam.zhengzai.tv/adam
    kylin:
      url-pay:
        pay: http://testdragon.zhengzai.tv/dragon/pay/dragonPay
        check: http://testdragon.zhengzai.tv/dragon/pay/checkOrder
        localUrl: http://testkylin.zhengzai.tv/kylin/order/syncOrder
    order:
      adam:
        url: http://testadam.zhengzai.tv/adam
      url-pay:
        pay: http://testdragon.zhengzai.tv/dragon/pay/dragonPay
        check: http://testdragon.zhengzai.tv/dragon/pay/checkOrder
        localUrl: http://testorder.zhengzai.tv/order/order/syncOrder
    dragon:
      notifyUrl: https://testdragon.zhengzai.tv/dragon
    platform:
      url: http://testplatform.zhengzai.tv
    executor-main:
      xxl:
        admin:
          addresses: 172.17.121.166:8090
  client:
    admin:
      phpPayUrl: http://testdragon.zhengzai.tv
        phpMallUrl: https://testmall.zhengzai.tv
        platformUrl: https://testplatform.zhengzai.tv
      shunfeng:
        url: "https://butler-dev-ms.sf-express.com"
        sk: 21e9a70f677a2bf29dfa2b3bead4f018
        appid: 557104628450889728
        custid: 7551234567
  aliyun:
    dypns:
      accessKeyId: LTAI4FvoqxJUT5T1ydJSyhUn
      accessKeySecret: WNCgFn9dSjnoDdej2YTvR0v0216WWU
    dysms:
      accessKeyId: LTAI5tHt7yvm97G8zxackcMK
      accessKeySecret: xC3i5qEptJ3JIIRaYLaKvhk4gVASfl
    oss:
      imgUrl: "https://img.zhengzai.tv/"
      appUrl: "https://app.zhengzai.tv/"
      endpoint: http://oss-cn-hangzhou.aliyuncs.com
      accessKeyId: LTAI4FxrURzMvvu9reFgwY5o
      accessKeySecret: Ym5tfAxOf2zX20MgjikLI3Wz3tlwVV
  wechat:
    zhengzai:
      applet:
        appid: wx4732efeaa2b08086
        secret: 94562c1f92da1b6cb3f1327c8842c6d3
      service:
        appid: wx3498304dda39c5a1
        secret: a1307fab0a5f2380086a7c636f7339ea
        token: tftipg1427706847
        aeskey: LwVpmpuOcl7Mi3mtfQgBol11MsmMCATIqbPgHrEpDzx
    applet:
      strawberry:
        appid: wx08b852ade69f8019
        secret: 0aac285fd1fbc6aa4e562b7ad81de392
      five:
        appid: wxb5371c8c95226957
        secret: a6a909ae1ab25a79d4addd154eafbb7e
      mdsk:
        appid: wxc278ddf30f515188
        secret: 21c0daa5d7d323f86c70c29db3c0613b
  umeng:
    ios:
      appkey: 54fe819bfd98c546b50004f0
      appMasterSecret: fsls9dv1vwyemqdv9lidjfppk37nmssa
    android:
      appkey: 5c6cf6cbb465f592e4000bae
      appMasterSecret: dmsho74wlpd1hp7vrwp9bjehzwo29pza


#application-test-end
